FAQs Técnicas

Realizar una pregunta

¿Cuál es la versión de firmware necesaria para programar un M258 con Somachine 3.1?

La versión que incorpora SoMachine v3.1 es la 2.0.31.15
Al instalar SoMachine, de modo automático, se copia el firmware en:
C:\Program Files\Schneider Electric\SoMachine\Firmware\M258\V2.0.31.15

Se adjunta firmware y notas de la versión.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?